﻿/* Core CSS, pTools v5
* Core CSS rules for site
*
*
*
*/
/* Core CSS, pTools v5
* Core CSS rules for site
*
*
*
*/



html {font-size: 100%;}
body {background:#fff url('/images/nav/back_leftmenu.gif') repeat-y top left; color:#000; font-size: 15px;}
body, ul, ol, li, form, p, b, i {margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; background-color: Transparent; font-weight: normal; color: #000; text-align: left;}
body, td, ul, ol, form, p {}

/* ul, ol {margin: 0; padding: 5px 0 7px 0;} */
ul {list-style-type: disc; margin:0px; padding:0px;}
ol {list-style-type: decimal;}
/*li {margin: 0; padding: 5px 5px 5px 10px; list-style-position: inside;} */
img {margin: 0; padding: 0; border: 0;}
div, span {}

.left
{
	text-align:left;
}

.right
{
	text-align:right;
}

.center
{
	text-align:center;
}

.underline
{
	text-decoration:underline;
}


iframe {border: none 0;}



b, strong {font-weight: bold;}
i, em {font-style: italic;}

p {margin: 0; padding: 2px 0 6px 0;}

h1,h2,h3,h4,h5,h6 {margin: 0; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #00724C; line-height: 1.2em;}
h1 {padding: 9px 0 6px; font-size: 23px;}
h2 {padding: 8px 0 1px;  font-size: 18px;}
h3 {padding: 7px 0 1px; font-size: 17px;}
h4 {padding: 6px 0 1px; font-size: 17px;}
h5 {padding: 5px 0 1px; font-size: 16px;}
h6 {padding: 4px 0 1px; font-size: 15px;}

.hide { display: none;}
.clear {clear: both;}
.spacer {display: block; clear: both;}

/* Navigation CSS, pTools v5
* CSS rules for site navigation
*
* 
*
*/
/* Shared styles for list menus */
ul.horizontalMenu, ul.verticalMenu, ul.verticalDataList, ul.horizontalMenu li, ul.verticalMenu li, ul.verticalDataList li {margin: 0; padding: 0; list-style: none; }
ul.horizontalMenu li, ul.verticalMenu li, ul.verticalDataList li {vertical-align: bottom; list-style-position: outside;}
ul.horizontalMenu li, ul.horizontalMenu li a {display: block; float: left;}
ul.verticalMenu ul {margin: 0; padding: 0;}
ul.verticalMenu li, ul.verticalMenu li a, ul.verticalDataList li a {display: inline; width: auto;}
html>body ul.verticalMenu li, html>body ul.verticalMenu li a {width: auto;}

/* Pager header menu */
#topMenu {  clear: none; }
#topMenu li {}
#topMenu a 
{
	background:Transparent url('/images/nav/back_menu1.gif') no-repeat top right;
	padding: 8px 10px;  
	text-decoration:underline;
	height:14px;
	}
#topMenu a:link, #topMenu a:visited {color: #000; text-decoration:none;}
#topMenu a:hover, #topMenu a:active { color: #000; text-decoration:underline;}


.Menu
{
	clear:both;	
	background-color:#00724C;
	height:29px;
	width:100%;
	margin-top:1px;
	
	
}

#MainMenu ul{width:100%;}

#MainMenu a 
{
	
	}
#MainMenu a:link, #MainMenu a:visited {color:#fff;
	background:#00724C url('/images/nav/back_menu0.gif') no-repeat top right;
	padding: 7px 15px;  
	text-decoration:none;
	font-weight:bold;}
#MainMenu a:hover,.Menu .horizontalMenu#MainMenu li.active a
{ 
	color:#00553A;
	background:#CFE6E0 url('/images/nav/back_menu0active.gif') no-repeat top right;
	padding: 7px 15px;  
	text-decoration:none;
	font-weight:bold;
}



/* Pager header menu */
/*#langMenu {position: absolute; left: .5em; clear: none;}
#langMenu li {}
#langMenu a {padding: .4em .9em; font-weight: bold;}
#langMenu a:link, #langMenu a:visited {color: #fff;}
#langMenu a:hover, #langMenu a:active {color: #fff;}
*/

/* Breadcrumb */
#breadcrumb {float: left; clear: none;  color: #000; padding:5px; padding-top:7px; padding-left:15px;}
#breadcrumb strong {font-weight: bold; color: #00724C;}
#breadcrumb a 
{
	font-weight: normal; 
	text-decoration:none; 
	color: #00553A; 
	display:inline;
	
	padding-left:7px;
	padding-right:5px;
	}


.breadcrumb_divider
{
clear:both;
display:block;
width:100%;
height: 29px;
background-color:#CFE6E0;	
color:#000;
border-bottom:1px solid #fff;
}

/* shared menu values */







 ul#lsAZMenu  li.active a
{
	font-size:17px;
	padding:8px;
	font-weight:bold;
	background-color:#9ECCC1;
	color: #002210;
}

 ul#lsAZMenu  li a
{
	font-size:17px;
	padding:8px;
	font-weight:bold;
	background-color:#9ECCC1;
}


ul#lsAZMenu  li.active ul li a, ul#lsAZMenu  li ul li ul li.active a,  ul#lsAZMenu  li ul li a, ul#lsAZMenu  li ul li.active a
{
	background: #CFE6E0 url('/images/nav/arrow_menu01.gif') no-repeat 6px center;
	font-size:15px;
	padding:0.35em 0.2em 0.4em 9px;  /*  15 */
	font-weight:normal;
	background-color: #CFE6E0;
	color: #00553A;
}


 ul#lsAZMenu  li ul li.active ul li a, ul#lsAZMenu li ul li ul li.active a 
{
	background:none;
	font-size:15px;
	padding:0.35em 0.2em 0.4em 9px;
	font-weight:normal;
	background-color: #CFE6E0;
}


/*root */

ul#lsAZMenu li.active ul li a, ul#lsAZMenu li.active ul li a:visited
{
	background: #CFE6E0 url('/images/nav/arrow_menu02.gif') no-repeat 1px center;
	font-weight:normal;
}

ul#lsAZMenu li.active ul li.active a:visited
{
	background: #CFE6E0 url('/images/nav/arrow_menu02.gif') no-repeat 1px center;
	font-weight:bold;
}

ul#lsAZMenu li.active ul li a:hover, ul#lsAZMenu li.active ul li.active a:hover
{
	background: #CFE6E0 url('/images/nav/arrow_menu02.gif') no-repeat 1px center;
	text-decoration: underline;
	font-weight: normal;
}


ul#lsAZMenu li.active ul li.active ul li a, ul#lsAZMenu li.active ul li.active ul li a:visited 
{
	padding-left: 20px;
	background: #EDEDED url('/images/nav/arrow_menu03.gif') no-repeat 10px center;
	font-weight:normal;
}


ul#lsAZMenu li.active ul li.active ul li.active a:visited
{
	padding-left: 20px;
	background: #EDEDED url('/images/nav/arrow_menu03.gif') no-repeat 10px center;
	font-weight:bold;
}

ul#lsAZMenu li.active ul li.active ul li a:hover, ul#lsAZMenu li.active ul li.active ul li.active a:hover 
{
	padding-left: 20px;
	background: #EDEDED url('/images/nav/arrow_menu03.gif') no-repeat 10px center;
	text-decoration: underline;
	font-weight: normal;
}



ul#lsAZMenu li.active ul li.active ul li.active ul li a, ul#lsAZMenu li.active ul li.active ul li.active ul li a:visited
{
	padding-left: 30px;
	background: #FFFFFF url('/images/nav/arrow_menu04.gif') no-repeat 20px center;
	border-bottom:1px solid #EDEDED;
	font-weight:normal;
}

ul#lsAZMenu li.active ul li.active  ul li.active ul li.active a:visited
{
	padding-left: 30px;
	background: #FFFFFF url('/images/nav/arrow_menu04.gif') no-repeat 20px center;
	border-bottom:1px solid #EDEDED;
	font-weight:bold;
}


ul#lsAZMenu li.active ul li.active  ul li.active ul li a:hover, ul#lsAZMenu li.active ul li.active  ul li.active ul li.active a:hover
{
	padding-left: 30px;
	background: #FFFFFF url('/images/nav/arrow_menu04.gif') no-repeat 20px center;
	border-bottom:1px solid #EDEDED;
	text-decoration: underline;
	font-weight: normal;
}




#lsAZMenuExtra li { padding:0px; margin:0px;}
#lsAZMenuExtra li li a{padding-left: 0px;margin-top:0;}
#lsAZMenuExtra li li li a {padding-left: 20px;margin-top:0;}

#lsAZMenuExtra li.active li.active li a
{padding-left: 60px;margin-top:0;}
#lsAZMenuExtra li.active li.active li.active li a
{padding-left: 60px;margin-top:0;}

#lsAZMenuExtra ul{list-style:none; margin:0px; padding:0px;}
#lsAZMenuExtra  a{display: block; border-bottom:1px solid #fff; font-size: 15px; }
#lsAZMenuExtra a.active{font-weight:bold;  }
#lsAZMenuExtra {width:170px; margin: 0; padding: 0; list-style: none;}
#lsAZMenuExtra li a { padding: .35em .2em .4em 15px;color: #00724C; text-decoration:none; background-color: #CFE6E0;   font-size: 15px;}



ul#lsAZMenuExtra li.active a
{
	font-size:17px;
	padding:8px;
	font-weight:bold;
	background-color:#9ECCC1;
	color: #002210;
}



ul#lsAZMenuExtra ul li a:link, ul#lsAZMenuExtra ul li a:visited
{
	background:#CFE6E0 url(/images/nav/arrow_menu01.gif) no-repeat scroll 6px center;
color:#00724C;
text-decoration:none;padding:4px;
padding-left:15px;
font-size:15px;
	
}

ul#lsAZMenuExtra ul li a:hover
{
	background:#FFFFFF url(/images/nav/arrow_menu02.gif) no-repeat scroll 6px center;
border-bottom:1px solid #CFE6E0;
color:#00724C;
text-decoration:none;padding:4px;padding-left:15px;
font-size:15px;
	
}




/*
#lsAZMenu li a:link, #lsAZMenu li a:visited {background: #CFE6E0 url('/images/nav/arrow_menu01.gif') no-repeat 6px center; color: #00724C; text-decoration: none;}
#lsAZMenu li a:hover, #lsAZMenu li.active a{ background: #CFE6E0 url('/images/nav/arrow_menu01.gif') no-repeat 6px center;  color: #00724C; text-decoration: none;border-bottom:1px solid #CFE6E0;}





#lsAZMenu li.active li a{background:#CFE6E0 url('/images/nav/arrow_menu01.gif') no-repeat 6px center;  color: #00724C; text-decoration: none;border-bottom:1px solid #CFE6E0;}


#lsAZMenu li.active ul li a:link,#lsAZMenu li.active ul li a:visited, #lsAZMenu li.active ul li a:hover, #lsAZMenu li ul li.active a {background:#fff url('/images/nav/arrow_menu02.gif') no-repeat 6px center;  color: #00724C; text-decoration: none;border-bottom:1px solid #CFE6E0;}

*/



/* Left-Side menu homepage*/
#mainMenuHome {width: 100%; margin: 0; background-color: #fff;}
#mainMenuHome li {width: 47%; height: 50px; float: left; margin: .2em 0 .2em; padding:5px; border-right:1px dashed #D9D9D9; border-bottom:1px dashed #D9D9D9;}

#mainMenuHome li a {padding: .3em .4em; font-weight: bold; font-size: 1.3em;}
#mainMenuHome li a:link, #mainMenuHome li a:visited {color: #B65800;}
#mainMenuHome li a:hover, #mainMenuHome li a:active {color: #06C;}
#mainMenuHome li ul {padding: .2em .4em;color: #0066cc;}

#mainMenuHome li .subLocs {padding: .2em .4em .4em; float: none; clear: none; color:#06C;}
#mainMenuHome li .subLocs a {display: inline; float: none; padding: .1em 0 .1em .1em; color:#06C; background: none; font-size: 1em; font-weight: normal;}
#mainMenuHome li .subLocs a:link, #mainMenuHome li .subLocs a:visited {color:#06C;}
#mainMenuHome li .subLocs a:hover{color:#000;}
/* Footer menu */
#footerMenu {display: table; margin: 0 auto; padding: .4em .1em; list-style-type: none; white-space: nowrap;}
* html #footerMenu { display: inline; width: 1px; padding: .4em 2px; }
#footerMenu li { display: table-cell; margin: 0; padding: 0; }
* html #footerMenu li { display: inline; }
#footerMenu a { display: block; padding:.1em .6em; border-right: solid 1px #06c; }
* html #footerMenu a { display: inline; margin: 0 -2px; }
#footerMenu a:hover, #footerMenu a:active {background-color: #f7fbff;}
#footerMenu li.last a  { border-right: none; }

#footmenu_locs { text-align: right; margin-left: 0; padding-left: 0; margin-right:20px;}
#footmenu_locs li { display: inline; list-style-type: none; padding-left:10px; padding-right:10px; }


/* Structure CSS, pTools v5
* CSS rules for site structural mark-up
*
* 
*
*/

#pageContainer { position: relative; text-align: center;}

#header, #mainBody, #footer { position: relative; clear: both; width:100%; text-align: left;}
#header {height: auto; color: #fff; text-decoration: none;}


#topBanner {position: relative; width:100%; background-color:Transparent; height: 87px;}
#topBanner {clear: none;}
#topBanner img.site_logo {float: left; }
#topBanner img.site_main_banner {float:right;}


#topFunctions {height: 2.4em; position: relative; background-color: #06c;}

#pageInfo {height: 2.4em; border-top: solid 1px #fff; border-bottom: solid 1px #fff;}
#pageInfo.infoHome {background-color: #390;}
#pageInfo.infoGeneral {height: 2.4em;}

#mainBody { /*height: 33em; min-height: 33em;*/}
#mainContent { position: relative; float: left; padding-top: .5em;}
#leftContent {width: 170px; position:relative; float:left; margin:0; padding:0px; background-color:#fff; }
#mainContent {width: 56%; height: 33em; min-height: 33em; padding: .5em 0 .6em .6em; border: solid 1px #ccc; border-style: none;}
html>body #mainContent {height: auto;}

.col3#mainBody #mainContent {width:64%; position:relative;} 
.col2#mainBody #mainContent {width: 80%; border-right-style: none;}
.col1#mainBody #mainContent {width: 99%; border-right-style: none;}
.home#mainBody #mainContent {width: 81%; border-right-style: none;}
#mainBody{margin:0px; padding:0px;}

#mainContent3Col
{
	background-color:#FFFFFF;
margin-left:170px;
margin-right:180px;
padding:10px;
position:relative;
	
}

#mainContent2col
{
	background-color:#FFFFFF;
margin-left:170px;
margin-right:20px;
padding:10px;
position:relative;
	
}

#mainContentHome
{
	background-color:#FFFFFF;

margin-right:185px;
padding:10px;
position:relative;
padding-right:0px;
height:100%;

	
}

/**html #mainContentHome{height:1%;}*/

/*
#rightContent {float: right; position:relative; right: 0; margin-right: 0; width:200px; padding-top:0px;}
*/

#rightContent
{
	background-color:#FFFFFF;
float:right;
margin:0px 0pt 10px;
padding:0px;
position:relative;
width:180px;
}

#footer { background-color:#fff; clear:both; border-top: solid 1px #D9D9D9; border-bottom: solid 1px #D9D9D9; height:25px; padding:5px; margin-bottom:0px; width:99%;}
#footerMenuContainer {   float:right;  }
#footerText {float:left; padding:0; color:#4D4D4D; margin-top:5px; margin-left:10px;}

.spacer { display: block; clear: both;}

.lblDate { display: block; float: right; color: #e8e9ec; padding: .5em .7em .2em .3em; font-size: .85em;}



/* Content CSS, pTools v5
* CSS rules for main site content and secondary content
*
* 
*
*/

/* Homepage */

/* Content styles */
.contentHeaderBanner { background-color: #b4eb98; color: #0f0f75;}





.content { position: relative; line-height:1.45em; margin-bottom: 1.4em; padding: 5px;padding-left:5px; color: #000; }
.content li, .content form, .content p { color: #000;}
.content li, .content form {line-height: 1.4em;}
.content ul, .content ol { margin: 7px 0px; list-style:none; list-style-position:outside; }
.content li { margin: 0; padding:0; list-style-position: outside;}
.content ul li { padding:0px; padding-bottom:2px;
padding-left:13px;
padding-right:2px; margin:0px;    background:#fff url('/images/nav/arrow01.gif') no-repeat left center;}

/*.content ol li { padding: 2px 0 10px 16px; text-indent: -16px;}*/

.content img.right{ text-align: right;}
.content img.left{ float: left;}


a.parentReturnLink {padding: .2em 3.5em; background: url('/images/icons/icon_arrow_up.gif') no-repeat 1.6em .2em;}

img#printImg { margin-right: 5px; vertical-align: middle;}
img#emailImg { margin-right: 5px; margin-left: 25px; vertical-align: middle;}
img#topImg { margin-right: 5px; margin-left: 25px; vertical-align: middle;}

#productLink { text-align:center; padding:10px;}

/* Document List */
#mainDoclist {margin: .9em .3em;}
#mainDoclist ul{list-style:none;}
#mainDoclist li {list-style:none; background:none; background-color:#fff; padding:5px; padding-left:0px;  border-bottom:1px solid #D9D9D9;}
#mainDoclist li.last {border-bottom:none;} 
#mainDoclist h2 {padding: .2em .3em .2em; font-size: 1.3em;}
#mainDoclist h2, #mainDoclist h2 a, #mainDoclist h2 a:link, #mainDoclist h2 a:visited {text-decoration:none; color:#00724C;}
#mainDoclist h2 a:hover{text-decoration:underline;}


#mainDoclist h2.resourceTitle {padding-left: 1.5em; background: transparent no-repeat; background-position: .2em .3em; font-weight: normal;}

#mainDoclist h2.pdf{background-image: url('/images/icons/pdf.gif');}
#mainDoclist h2.doc, #mainDoclist h2.rtf {background-image: url('/images/icons/doc.gif');}
#mainDoclist h2.txt{background-image: url('/images/icons/miscimage.gif');}
#mainDoclist h2.htm, #mainDoclist h2.html {background-image: url('/images/icons/htm.gif');}
#mainDoclist h2.xls{background-image: url('/images/icons/xls.gif');}
#mainDoclist h2.ppt{background-image: url('/images/icons/ppt.gif');}
#mainDoclist h2.mov{background-image: url('/images/icons/mov.gif');}
#mainDoclist h2.avi, #mainDoclist h2.asf, #mainDoclist h2.wmv, #mainDoclist h2.mpg, #mainDoclist h2.mpeg {background-image: url('/images/icons/avi.gif');}
#mainDoclist h2.gif, #mainDoclist h2.jpg, #mainDoclist h2.png {background-image: url('/images/icons/png.gif');}
#mainDoclist h2.mp3 {background-image: url('/images/icons/mp3.gif');}
#mainDoclist h2.pdf{background-image: url('/images/icons/pdf.gif');}

#mainDoclist p {padding: .2em .6em;}
#mainDoclist .storyLink {display: block; padding: .3em .1em .4em; font-size: .9em;}

#mainDoclistAZ {margin: .9em .3em;}
#mainDoclistAZ ul{list-style:none;}
#mainDoclistAZ li {list-style:none; padding-left:5px; background:none; background-color:#fff; }
#mainDoclistAZ h2 {padding: .2em .3em .2em; font-size: 1.3em;}
#mainDoclistAZ h2, #mainDoclistAZ h2 a, #mainDoclistAZ h2 a:link, #mainDoclistAZ h2 a:visited {}

#mainDoclistAZ h2.resourceTitle {padding-left: 1.5em; background: transparent no-repeat; background-position: .2em .3em; font-weight: normal;}

#mainDoclistAZ h2.pdf{background-image: url('/images/icons/pdf.gif');}
#mainDoclistAZ h2.doc, #mainDoclist h2.rtf {background-image: url('/images/icons/doc.gif');}
#mainDoclistAZ h2.txt{background-image: url('/images/icons/miscimage.gif');}
#mainDoclistAZ h2.htm, #mainDoclist h2.html {background-image: url('/images/icons/htm.gif');}
#mainDoclistAZ h2.xls{background-image: url('/images/icons/xls.gif');}
#mainDoclistAZ h2.ppt{background-image: url('/images/icons/ppt.gif');}
#mainDoclistAZ h2.mov{background-image: url('/images/icons/mov.gif');}
#mainDoclistAZ h2.avi, #mainDoclist h2.asf, #mainDoclist h2.wmv, #mainDoclist h2.mpg, #mainDoclist h2.mpeg {background-image: url('/images/icons/avi.gif');}
#mainDoclistAZ h2.gif, #mainDoclist h2.jpg, #mainDoclist h2.png {background-image: url('/images/icons/png.gif');}
#mainDoclistAZ h2.mp3 {background-image: url('/images/icons/mp3.gif');}
#mainDoclistAZ h2.pdf{background-image: url('/images/icons/pdf.gif');}

#mainDoclistAZ p {padding: .2em .6em;}
#mainDoclistAZ .storyLink {display: block; padding: .3em .1em .4em; font-size: .9em;}



/* Related & File Links */
/*.linkList {width: 90%; margin: .9em 5%;}*/
.sharedContextLists {margin-top: 3em; padding: 1em 0 2em; border-top: solid 1px #ccc;}
.linkList {margin: .9em .4em;}
.linkedDocuments, .linkedFiles {margin: .9em 1.6em;}
.linkList div, .linkedDocuments div, .linkedFiles div {padding: .3em .3em .35em 1.8em; background: #ecf0f7; background-position: center; border: solid 1px #ecf0f7; border-style: solid solid none solid; font-size: 1.15em; color: #0f0f75;}
.linkedDocuments div, .linkedFiles div {padding: .25em .2em .3em 1.2em; background-image: none; border-color: #ecf0f7; font-size: 1em;}
.linkList ul, .linkedDocuments ul, .linkedFiles ul {margin: 0; border: solid 1px #ecf0f7; border-style: none solid solid solid; }
.linkList li, .linkedDocuments li, .linkedFiles li { margin: 0; padding: 0; border-bottom: solid 1px #ecf0f7; text-indent: 0;}
.linkList li:hover, .linkedDocuments li:hover, .linkedFiles li:hover, .linkList li.sfhover, .linkedDocuments li.sfhover, .linkedFiles li.sfhover{ background-color: #f8f8fa;}
.linkedDocuments li, .linkedFiles li {border-color: #ecf0f7;}
.linkList li.last, .linkedDocuments li.last, .linkedFiles li.last { border-bottom: none;}
.linkList li a, .linkedDocuments li a, .linkedFiles li a { margin: 0; padding: .4em .2em .5em 1.7em; background: #fff url('/images/other/arrow03.gif') no-repeat; background-position: -1.1em -.35em;}
.linkedDocuments li a, .linkedFiles li a {  padding: .3em .2em .4em 1.2em; background: none; font-size: .9em;}
.linkList li .resourceDescription, .linkedFiles li .resourceDescription, .linkedDocuments li .resourceDescription {display: block; padding: .3em .2em .5em 2em; font-size: .9em;}
.linkedFiles li .resourceDescription, .linkedDocuments li .resourceDescription {padding: .1em .2em .4em 1.2em;}
/*.linkList .dateDisplay, .linkedDocuments .dateDisplay, .linkedFiles .dateDisplay {position: absolute;}*/








#homeLangMenu { float: left;}

/* Quicklinks */
/*#homeQuickLinks { position: absolute; right: .5em; width: 35.4em; height: 2.4em; padding: 0;}
#homeQuickLinks h2 { position: absolute; left: 0; top: .1em; margin: .1em 0 0 0; padding: 2px; font-size: 1.2em; color: #fff;}
#homeQuickLinks select { position: absolute; left: 9.9em; top: .3em; width: 15.3em; margin: 1px;}
#homeQuickLinks select, #homeQuickLinks select option { font-family: Arial, Helvetica, sans-serif;}
#homeQuickLinks input { position: absolute; left: 340px; top: .3em;}*/

/* Sitemap */

ul#siteMap {width: 100%;}
ul#siteMap li {margin-bottom: .5em; padding: .3em .15em; border-bottom: solid 1px #e9e6dd; text-indent: 0;}

ul#siteMap li ul {width: 32.2%; margin: .2em .2em; float: left;}
ul#siteMap li ul.last {}

ul#siteMap li li {margin: 0; padding: 0; border: none;}
ul#siteMap li li a {padding: .25em .2em .3em .5em; background-color: #CD7C0D; border: solid 1px #fff; font-weight: bold; font-size: 1.2em;}
ul#siteMap li li a:link, ul#siteMap li li a:visited {color: #fff; text-decoration: none;}
ul#siteMap li li a:hover, ul#siteMap li li a:active { background-color: #CD7C0D; color: #fff; text-decoration: underline;}

ul#siteMap li li ul {width: auto; float: none; margin: 0;}
ul#siteMap li li li {}
ul#siteMap li li li a {padding: .25em .2em .3em 1.4em; background: #CFE6E0 url('/images/nav/nav-arrow_blue-closed.gif') no-repeat .2em .5em; border-bottom: solid 1px #fff; color: #5c6066; font-weight: normal; font-size: 1em;}
ul#siteMap li li li a:link, ul#siteMap li li li a:visited {color: #5c6066;}
ul#siteMap li li li a:hover, ul#siteMap li li li a:active { background-color: #CFE6E0; color: #06c;}

ul#siteMap li li li ul {border: 1px #ecf0f7; border-style: none solid solid solid;}
ul#siteMap li li li.active li {background-color: #fff;}
ul#siteMap li li li li a {border-bottom: solid 1px #ecf0f7;}
ul#siteMap li li li li.last a {border-bottom: none;}

ul#siteMap li li li.active li a {padding-left: 2.3em; background-color: #fff; background-image: url('/images/nav/nav-arrow_grey-closed.gif'); font-weight: normal;}
ul#siteMap li li li.active li a:link, ul#siteMap li li li.active li a:visited {color: #CD7C0D; text-decoration: none;}
ul#siteMap li li li.active li a:hover, ul#siteMap li li li.active li a:active {background-color: #CFE6E0; background-image: url('/images/nav/nav-arrow_white-closed.gif'); color: #06c;}
ul#siteMap li li li li.active a { background-image: url('/images/nav/nav-arrow_grey-open.gif'); font-weight: bold;}

ul#siteMap li li li li ul {border: none;}
ul#siteMap li li li li.active li {}
ul#siteMap li li li li.active li a {padding-left: 3.2em; background-image: url('/images/nav/nav-arrow_grey-closed.gif'); font-weight: normal; text-decoration: none;}
ul#siteMap li li li li li.active a { background-image: url('/images/nav/nav-arrow_grey-open.gif'); font-weight: bold; text-decoration: underline;}
ul#siteMap li li li li li.last a {border-bottom: solid 1px #ecf0f7;}

ul#siteMap li li li li li.active li {}
ul#siteMap li li li li li.active li a {padding-left: 4.1em; background-image: url('/images/nav/nav-arrow_grey-closed.gif'); font-weight: normal; text-decoration: none; }
ul#siteMap li li li li li li.active a { background-image: url('/images/nav/nav-arrow_grey-open.gif'); font-weight: bold; text-decoration: underline;}

ul#siteMap li li li li li li.active li {}
ul#siteMap li li li li li li.active li a {padding-left: 5em; background-image: url('/images/nav/nav-arrow_grey-closed.gif'); font-weight: normal; text-decoration: none; }
ul#siteMap li li li li li li li.active a { background-image: url('/images/nav/nav-arrow_grey-open.gif'); font-weight: bold; text-decoration: underline;}


.banners
{
	margin-top:5px;
	text-align:center;
	
}

.banners img
{
	margin-top:7px;
}


.TopBar
{
	height:30px;
	background-color:#D9D9D9;
	width:100%;	
	margin-bottom:1px;
}

.search
{
	padding:3px;
	padding-bottom:4px;
	float:right;	
	color:#065033;
	font-weight:bold;
	font-size:17px;
}

.contact_banner
{
    text-align:left;
	
	border:1px solid #D9D9D9;
	width:160px;
	padding:7px;
}

.contact_banner h2
{
	font-size:15px;
	padding:0;
	margin:0;
	font-weight:bold;
}

.contact_banner div
{
	font-size:15px;
	padding:0;
	margin:0;
	font-weight:bold;
	color:#00724C;
}

.contact_banner ul{list-style:none;}

.contact_banner ul li
{
 padding:0px; padding-bottom:2px;
padding-left:15px;
padding-right:4px; margin:0px;  margin-top:5px;  background:#fff url('/images/nav/arrow01.gif') no-repeat left center;

}

.contact_header
{
	color:#fff;
	font-weight:bold;
	font-size:14px;
	text-align:left;
	background-image:url('/images/nav/back_header01.gif');
	background-repeat:no-repeat;
	background-color:#CD7C0D;
	background-position:right;
	height:18px;	
	width:167px;
	padding:3px;
	padding-left:6px;
	padding-top:4px;
	margin-top:10px
}

#homeMainMenu
{
	clear:left;
	width:99.5%;
	/*border:1px solid #D9D9D9;
	border-top:none;*/
	/*height:200px;
	width:auto;*/
}

.AZServicesTitle
{
	color:#fff;
	font-weight:bold;
	font-size:14px;
	text-align:left;
	background-image:url('/images/nav/back_header01.gif');
	background-repeat:no-repeat;
	background-color:#CD7C0D;
	background-position:right;
	height:16px;	
	width:auto;
	padding:3px;
	padding-left:6px;
	padding-top:4px;
	padding-right:4px;
	padding-bottom:5px;
}

.AZServicesBox
{
	border:1px solid #D9D9D9;
	border-top:none;
	height:auto;
	width:auto;
}

.Home_Quicklink
{
	width:auto;
	border:1px solid #D9D9D9;
	border-top:none;
	padding-left:7px;
	padding-top:10px;
	padding-right:0px;
	
	margin-bottom:15px;
}

.quicklink a
{
	display:block;
	padding-left:13px;
	background-image:url('/images/nav/arrow01.gif');
    background-repeat:no-repeat;
    background-position:left center;	
    line-height:2.0em;
    border-bottom:dashed 1px #D9D9D9;
}

.QuicklinkTitle
{
	color:#fff;
	font-weight:bold;
	font-size:14px;
	text-align:left;
	background-image:url('/images/nav/back_header01.gif');
	background-repeat:no-repeat;
	background-color:#CD7C0D;
	background-position:right;
	height:16px;	
	width:auto;
	padding:3px;
	padding-left:6px;
	padding-top:4px;
	padding-right:3px;	
	padding-bottom:5px;
}

.QuicklinkTitle h1, .ContextTitle h1, .AZServicesTitle h1
{
	color: #fff;
	padding: 0;	
	background-color: Transparent;
	font-size: 14px;
	font-weight: bold;
}

.Home_Context
{
	
	width:auto;
	border:1px solid #D9D9D9;
	border-top:none;
	padding-left:7px;
	padding-top:10px;
	padding-right:0px;
	
	margin-bottom:15px;
}

.ContextTitle
{
	color:#fff;
	font-weight:bold;
	font-size:14px;
	text-align:left;
	background-image:url('/images/nav/back_header01.gif');
	background-repeat:no-repeat;
	background-color:#CD7C0D;
	background-position:right;
	height:16px;	
	width:auto;
	padding:3px;
	padding-left:6px;
	padding-top:4px;
	padding-right:3px;	
	padding-bottom:5px;
}

.topContainer
{
	width:100%;	
}

.topLeft
{
	float:left;
	width:35%;
	/**width:35%;*/
	
}

.topRight
{
	width:61%;
	/**width:61%;*/
	float:left;
	margin-left:20px;
	
}

.Home_Context ul.verticalDataList  li
{
	border-bottom:1px dashed #D9D9D9;
	height:auto;
	height:29px;
	
}



.PrintEmail
{
	height:25px;
	border-top:1px solid #D9D9D9;
	margin-right:4px;	
	padding-top:5px;
	width:auto;	
}

#EmailImage
{	
	display:inline;
	margin-left:30px;	
}

.HomeDoc
{
	margin-top:15px;
	border:1px solid #D9D9D9;	
	width:99%;
}

table.AtoZ
{
	width:90%;
	background-color: #CD7D00;	
	background-image:url(/images/nav/back_header01.gif);
	background-position:right center;
	background-repeat:no-repeat;
	
}

table.AtoZ tr#AtoZHeader
{
	display: none;	
}

td.atoz_link a:link, td.atoz_link a:hover, td.atoz_link a:visited
{
 text-decoration:none;
 font-weight:bold;
 color:#fff;	
 font-size:14px;
}



.contentBanner
{
	background-color:#fff;
	padding:0px;
	margin:0px;
	height:auto;
	margin-bottom:10px;
}

#backServices
{
	text-align:	center;
	padding:5px;
	padding-top:10px;
}

.backtotop
{
border-top:#D9D9D9 solid 1px;
padding:6px 10px 10px 0px;	
}

.goback
{
	display:none;	
}

.Resize
{
color:#0066CC;	
}

.normal
{
	padding-left:3px;
	font-size:80%;	
	padding-right:3px;
}

.large
{
	padding-left:3px;
	font-size:100%;
	padding-right:3px;
}

.xlarge
{
	padding-left:3px;
	font-size:110%;
	padding-right:3px;
}

#mainDoclistAZ li.Letter 
{
	background-color:#EAEDF4;
	padding:2px 5px 3px 6px;
	margin:7px 0px 7px 0px;
}

#mainDoclistAZ li.Letter a
{
	color:#00724C;
	text-decoration:none;
	font-weight:bold;
}


#mainDoclistAZ  li.AZTop a
{
	padding:5px;
	border-top:1px solid #EAEDF4;
}

/*   */
#HomePageTable tr td {width:47%; height: 42px; margin-top:.2em; margin-bottom:.2em; padding:10px; border-right:1px dashed #D9D9D9; border-bottom:1px dashed #D9D9D9;}

#HomePageTable tr td a {padding: .3em .4em; font-weight: bold; font-size: 1.3em;}
#HomePageTable tr td a:link, #HomePageTable tr td a:visited {color: #B65800;}
#HomePageTable tr td a:hover, #HomePageTable tr td a:active {color: #06C;}

#HomePageTable tr td .subLocs {padding: .2em .4em .4em; float: none; clear: none; color:#06C;}
#HomePageTable tr td .subLocs a {display: inline; float: none; padding: .1em 0 .1em .1em; color:#06C; background: none; font-size: 1em; font-weight: normal;}
#HomePageTable tr td .subLocs a:link, #HomePageTable tr td .subLocs a:visited {color:#06C;}
#HomePageTable tr td .subLocs a:hover{color:#000;}

ul.verticalMenu li a {
display:block;
width:auto;
}

ul.verticalMenu li{
list-style:none;
}

ul.verticalMenu li {
list-style-position:outside;
}
ul.verticalMenu li {
list-style-type:none;
}

/*.social-media {
    width: 40px;
    position: absolute;
    top: 0px;
    right: -40px;
    right : 0px\9; 
}*/